Subject: FW: SWEPCO/WTU delay case
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 14:06:00 -0700 (PDT)

-----Original Message-----
From: Marianne Carroll  [mailto:[email-masked]]
Sent: Tuesday, October 16, 2001 4:05  PM
To: [email-masked]
Subject: RE: SWEPCO/WTU delay  case
Thanks, Larry.  What is the date of this document?  Are there  ongoing settlement talks with any party or the staff?
-----Original Message-----
From: [email-masked]  [mailto:[email-masked]]
Sent: Tuesday, October 16, 2001 3:54  PM
To: Marianne Carroll
Subject: Re: SWEPCO/WTU delay  case
Here's the most  recent document that I've seen.  I am not aware of any agreement  yet. 
	"Marianne Carroll"  <[email-masked]>    10/16/01 01:39 PM  	                  	

Date:         10/16/2001 01:39:14 PM 
From:        "Marianne Carroll" 
To:           <[email-masked]> 
cc:           
Subject:  SWEPCO/WTU delay case  
Larry, is there a proposed  settlement in this case that is circulating?  I
just heard a rumor,  and our clients are clamoring to know.  If there is such
a settlement  document, could you email it to  me?